body { 
     background-image: url("images/digier2c.jpg"); 
     background-color: #451200;
}


a:link {
       color: #3090c0;
}

a:visited {
          color: #129050;
}

a:hover {
        color: #3196dd
        text-decoration-color: #000099;
}

a:active {
         color: #ffffff;
         background-color: #CCCCCC;
}


h1 {
   color: #11a0a0;
}

h2 {
   color: #11a0a0;
   
}

h3 {
   color: #11a0a0;
}

p {
  color: #11a0a0;
}

ul {
   color: #11a0a0;
}

li {
   color: #11a0a0;
}

.white {
       color: white;
}